Subject: any one use 750fx/MV64360

From: Xiaoshan Zuo <[email-masked]>
Date: Wed, 21 Jan 2004 15:59:44 -0800

Hello,

We are planning design a custom board. The preferred cpu is IBM 750FX,
the bridge is going to be Marvell 64360. Depending on the software
support, we may alter our plan to use either 750FX/64260 or Motorola
7447/64360/64260. It seems that 64360 is not supported in stock kernel,
there is galieo tree for that, but I am not sure the code is really
stable. Anyone has experience using 750fx/64360? Which version of
gcc/kernel/u-boot should I use? If that is not a good option, then how
about 750FX/64260 or Motorola 7447/64360/64260? Any suggestions/comments
will be appreciated.

Thanks,

Xiaoshan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/